Bug 427818 - Can't install popt-devel i386 and x86_64 packages on single machine
Summary: Can't install popt-devel i386 and x86_64 packages on single machine
Status: CLOSED DUPLICATE of bug 342921
Alias: None
Product: Fedora
Classification: Fedora
Component: popt (Show other bugs)
(Show other bugs)
Version: 8
Hardware: x86_64 Linux
low
low
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-07 17:59 UTC by Kevin DeKorte
Modified: 2008-01-07 18:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 18:26:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin DeKorte 2008-01-07 17:59:31 UTC
Description of problem:
Can't install popt-devel i386 and x86_64 packages on single machine

Version-Release number of selected component (if applicable):
1.12-3

How reproducible:
100%

Steps to Reproduce:
1. yum install popt-devel.i386 popt-devel.x86_64
2.
3.
  
Actual results:
File conflicts

Expected results:
both installed

Additional info:

Comment 1 Robert Scheck 2008-01-07 18:26:00 UTC
popt-1.13-1.fc8 has been pushed to the Fedora 8 testing repository. If problems 
still persist, please make note of it in this bug report. If you want to test 
the update, you can install it with 
  su -c 'yum --enablerepo=updates-testing update popt'

*** This bug has been marked as a duplicate of 342921 ***


Note You need to log in before you can comment on or make changes to this bug.